import Alpine from 'alpinejs'
import Litepicker from 'litepicker';
import 'litepicker/dist/plugins/mobilefriendly';
import AlpineHelpers from './alpinehelpers.js'
import Tooltip from "@ryangjchandler/alpine-tooltip";

Alpine.plugin(Tooltip);
Alpine.plugin(AlpineHelpers);

window.Alpine = Alpine
Alpine.start()